Subject: Re: CCL:ISIS, BABEL AND GAUSSIAN 98

From: "Tamas E. Gunda" <[email-masked]>
Date: Fri, 29 Jun 2001 10:23:53 +0200

> Hello everyone! I am attempting to draw molecules in ISIS Draw (MDL MOL
> file), and convert them to acceptable GAUSSIAN98 formats, using Babel.
> Do any of you have an idea of which format is ok to convert to for G98,
> using BAbel? I have tried many different variants, but the problem is that
> the structure as drawed in ISIS is far away from energetically favourable,
> even the bond lengths are  60-70% shorter than what they should be
> (according to the AMBER5 FF). PDB format was tried too, but G98 doesn't
> recognize, and "says" "BAD ATOMIC DATA" .
> Are there any specific preference for PDB import in G98?
> 
> Best Regards
> 
> Sergio

ISIS/Draw is for drawing of  *2D* structures without the Z-coordinates. You should use a 3D editor, like those found in HyperChem or Chem3D. Anyway, as far as I remember, from Advanced Chemistry Development (http://www.acdlabs.com) is available the ACD 3D Viewer plug-in for ISIS/Draw, which is capable of 2D -> 3D conversion. 3D ISIS files can already be converted to 3D PDB or Z-matrix files with Babel or Mol2mol.

Dr Tamas E. Gunda
Research Group for Antibiotics of the Hungarian Acad. Sci.
University of Debrecen, POBox 36
H-4010 Debrecen, Hungary
tel.: (+36-52) 512 900/2472
fax: (+36-52) 512 914
e-mail: [email-masked]
home-page: www.klte.hu/~gundat/gunda.htm